@charset "utf-8";
/* CSS Document */

@font-face { font-family: 'armataregular'; src: url('../fonts/armata-regular-webfont.eot'); src: url('../fonts/armata-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/armata-regular-webfont.woff') format('woff'),  url('../fonts/armata-regular-webfont.ttf') format('truetype'),  url('../fonts/armata-regular-webfont.svg#armataregular') format('svg'); font-weight: normal; font-style: normal; }


body { background:#000 url(../images/bg.jpg) no-repeat fixed center top; margin: 0px; padding: 0px; color: #FFF; font-family: 'armataregular'; }

html[xmlns] .clearfix {
    display: block;
}

.cf:after { clear: both; }
.cf:before, .cf:after { content: ""; display: table; }

.last { background: none !important; border: none !important; margin-right: 0 !important; }

*::-moz-selection {
    background:#000;
    color:#ff3bfd;
}



.clear { clear: both !important; }
.fl { float: left !important }
.fr { float: right !important }
.cl { clear: both !important }
.vm { vertical-align: middle !important }
.vt { vertical-align: top !important }
.tec { text-align: center !important }
.ter { text-align: right !important }
.tel { text-align: left !important }
.boNo { border: none !important }
.bgNo { background: none !important }
.spacer { height: 0 }
.noma_t { margin-top: 0px !important; }
.nopadd_top { padding-top: 0px !important; }
.noma_r { margin-right: 0 !important }
.noma_l { margin-left: 0 !important }
.noma_b { margin-bottom: 0 !important }
.nopad_t { padding-top: 0 !important }
.nopad_r { padding-right: 0 !important }
.nopad_l { padding-left: 0 !important }
.nopad_b { padding-bottom: 0 !important }
.ma_t10px { margin-top: 10px !important }
.ma_r6px { margin-right: 6px !important }
h1 { font-size: 18px; color: #FFF; text-transform: uppercase; font-weight: normal; }
* { list-style: none; margin: 0px; padding: 0px; }
a, input[type="button"], input[type="submit"], #promoarea dd a span { outline: none; -moz-transition: background-color 0.2s ease-in, color 0.2s ease-in; -webkit-transition: background-color 0.2s ease-in, color 0.2s ease-in; -o-transition: background-color 0.2s ease-in, color 0.2s ease-in; -ms-transition: background-color 0.2s ease-in, color 0.2s ease-in; transition: background-color 0.2s ease-in, color 0.2s ease-in; }
a:focus { outline: none; outline: none; }
a { outline: none; outline: none; color: #fff; text-decoration: none; transition: all 0.5s ease-in-out 0s; }
a:hover { outline: none; color: #ff3bfd; text-decoration: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle;
}
button, input { line-height: normal; }
input[type="text"], input[type="password"], input[type="email"], textarea, select { background: #fff; padding: 5px 1.5%; height: 25px; color: #000; border: solid 1px #ddd; width: 97%; }
select { height: auto; }
textarea { height: 120px; overflow: auto; resize: none; }
 input::-moz-focus-inner {
border: 0;
padding: 0;
}
input[type="button"], input[type="submit"], button { background: #062d62; height: 35px; color: #fff; line-height: 23px; border: 1px solid #062d62; cursor: pointer; width: auto; overflow: visible; padding: 5px 22px; vertical-align: middle; text-decoration: none; font-weight: 600; }
input[type="button"]:hover, input[type="submit"]:hover, button:hover { background: #ad181e; color: #fff; border: 1px solid #ad181e; }
.header { width: 100%; background: url(../images/top_bg_1.png) repeat; position: fixed; z-index: 999 !important; top: 0px; }
.container { width: 1020px; margin: 0 auto; }
.header_main { padding: 0px 0.98% 0px 0.98%; }
.header_left { width: 31.47%; float: left; padding: 22px 0; }
.header_left a img { border: 0; outline: none; }
.header_right { width: 65.78%; float: right; }
.hdr_email_main { padding-top: 10px; text-align: center; float: right; }
.hdr_email_left1 { display: inline-block; background: url(../images/email_icon.png) no-repeat left; padding: 0 10px 0 25px; margin-right: 10px; border-right: 1px solid #575757; line-height: 23px; text-align: center; }
.hdr_email_left1 a { color: #c6c6c6; font-size: 13px; }
.hdr_email_left1 a:hover { color: #ff3bfd; font-size: 13px; }
.hdr_email_right1 { display: inline-block; background: url(../images/callus_icon.png) no-repeat left; padding-left: 20px; color: #c6c6c6; font-size: 13px; line-height: 23px; }
.cont_padd { padding: 0px; }
/* Navigation menu START */

.nav { text-align: left; text-transform: uppercase; z-index: 999; padding-top: 23px; }
.nav ul { margin: 0px; padding: 0px; list-style-type: none; }
.nav ul li { display: block; margin: 0px; position: relative; padding: 0px 15px 0 14px; float: left; }
.nav ul li.last { padding-right: 0px; }
.nav ul li a { padding: 0px; font-size: 15px; color: #fff; margin: 0px; }
.nav ul li a:hover, .nav ul li a.active { color: #fff; }
.nav ul li:hover a, .nav ul li.current-menu-item a { color: #ff3bfd; }
.nav ul li ul { display: none; padding: 0; position: absolute; left: 0; top: 100%; z-index: 999; }
.nav ul li:hover ul.second_level { display: block !important; padding: 0; margin: 0px; }
.nav ul li:hover ul li { margin: 0 !important; padding: 0px !important; }
.menus { width: auto; }
.second_level { text-align: left; top: 100%; }
.second_level li { margin: 0px; padding: 0px; display: inline-block; }
.second_level a { padding: 0px 10px 0 10px !important; margin: 0px; color: #fff !important; font-size: 15px !important; text-transform: none; }
.second_level a:hover { color: #ff8400 !important; }
/* Navigation menu END*/



.middle_main { position: relative; margin-top: 116px; margin-bottom: 15px; }
.midd_container { width: 1000px; margin: 0 auto; background: url(../images/middle_bg_main.png) repeat; padding: 10px; }
.bnr_slidebox { position: relative; margin: 0 0px 0 0px; border: 5px solid #404040; }
#mainslider dd { position: relative; float: left; margin: 0px; padding: 0px; }
#mainslider figure { display: block; margin: 0px; padding: 0px; }
#mainslider .title { position: absolute; display: block; bottom: 64px; display: block; min-width: 368px; color: #FFF; font: 24px/25px 'armataregular', Arial, Helvetica, sans-serif; padding: 8px; text-transform: uppercase; background: url(../images/bnr_title_bg.png) repeat; }
#mainslider .title span { display: block; color: #FFF; padding-top: 10px; font: 14px/25px 'armataregular', Arial, Helvetica, sans-serif; }
.sld_next { bottom: -5px; right: -5px; background: url(../images/bnr_next_arrow.png) no-repeat 0 0; height: 50px; width: 50px; display: block; position: absolute; transition: none; }
.sld_next:hover { bottom: -5px; right: -5px; background: url(../images/bnr_next_arrow.png) no-repeat 0 -50px; height: 50px; width: 50px; }
.sld_prev { bottom: -5px; left: -5px; background: url(../images/bnr_prev_arrow.png) no-repeat 0 0; height: 50px; width: 50px; display: block; position: absolute; transition: none; }
.sld_prev:hover { bottom: -5px; left: -5px; background: url(../images/bnr_prev_arrow.png) no-repeat 0 -50px; height: 50px; width: 50px; }
.caroufredsel_wrapper { margin: 0px !important; padding: 0px !important; }
.mid_3colum_about { margin-top: 10px; }
.mid_3colum { margin-top: 38px; }
.padd19 { padding: 19px 19px 19px 19px; }
.mid_1colum { width: 32%; float: left; background: url(../images/middle_3colum_bg.png) repeat;  min-height: 495px; }
.mid_1colum h2 { font-size: 18px; text-transform: uppercase; font-weight: normal; margin: 0px; padding: 0px 0 15px 0; }
.mid_1colum li { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #bfbfbf; padding-left: 21px; background: url(../images/icon1.png) no-repeat 0 4px; line-height: 20px; padding-bottom: 20px; }
.mid_2colum { width: 31.9999%; float: left; margin: 0 20px; background: url(../images/middle_3colum_bg.png) repeat; min-height: 495px; }
.mid_2colum h2 { font-size: 18px; text-transform: uppercase; font-weight: normal; margin: 0px; padding: 0px 0 15px 0; }
.mid_1colum a { font-size: 14px; color: #dfdfdf; text-decoration: underline; text-align: center; display: block; text-transform: uppercase; padding-bottom: 35px; margin-top: 10px; }
.mid_1colum a:hover { font-size: 14px; color: #fff; text-decoration: none; text-align: center; display: block; text-transform: uppercase; }
.mid_2colum a { font-size: 14px; color: #dfdfdf; text-decoration: underline; text-align: center; display: block; text-transform: uppercase; padding-bottom: 36px; }
.mid_2colum a:hover { font-size: 14px; color: #fff; text-decoration: none; text-align: center; display: block; text-transform: uppercase; }
.map_img { margin-bottom: 20px; }
.contact_texbox1 { width: 100%; height: 35px; padding: 0 0px; margin: 0 0 20px 0; border: 0px solid #474747; background: #313131; }
.contact_texbox1 input[type="text"], input[type="password"], input[type="email"] { background: none; border: none; margin: 8px 0 8px 0; padding: 0px 2% 0 2%; width: 96%; font: 14px 'armataregular', Arial, Helvetica, sans-serif; color: #828282; height: 19px; }
.contact_texbox2 { display: block; width: 100%; margin: 0 0 15px 0; padding: 0px 0px 0px 0px; background: #303030; }
.contact_texbox2 textarea { height: 104px; resize: none; padding: 10px 2% 10px 2%; background: transparent; border: 0px; width: 96%; font: 14px 'armataregular', Arial, Helvetica, sans-serif; color: #828282; }
.captcha_main { margin-bottom: 20px; }
.captcha_left { width: 133px; height: 35px; border: 0px solid #474747; background: #313131; float: left; }
.captcha_left input[type="text"], input[type="password"] { background: none; border: none; margin: 8px 0 8px 0; padding: 0px 2% 0 2%; width: 96%; font: 14px 'armataregular', Arial, Helvetica, sans-serif; color: #828282; height: 19px; }
.captcha_right { width: 47%; float: right; }
.captcha_right img { height: 35px; display: block; }
.submit_btn { width: 130px; height: 35px; float: right; margin: 0px 0 20px 0; padding: 0px; }
.footer_bg_main { width: 100%; background: url(../images/footer_bg.png) repeat; }
.footer_container { width: 1020px; margin: 0 auto; }
.footer_cont1 { width: 33.43%; float: left; margin-left: 10px; padding-top: 29px; }
.footer_cont1 h3 { font: 18px 'armataregular'; color: #FFF; text-transform: uppercase; font-weight: normal; padding-bottom: 15px; }
.footer_cont1 li { background: url(../images/footer_nav_icon.png) no-repeat 0 5px; margin: 8px 0 8px 0px; padding-left: 22px; width: 43%; float: left; }
.footer_cont1 li a { font: 13px Arial, Helvetica, sans-serif; color: #bfbfbf; font-weight: normal; }
.footer_cont1 li a:hover { font: 13px Arial, Helvetica, sans-serif; color: #fff; font-weight: normal; }
.footer_cont2 { width: 25.10%; float: left; padding-top: 29px; }
.footer_cont2 h3 { font: 18px 'armataregular'; color: #FFF; text-transform: uppercase; font-weight: normal; padding-bottom: 15px; }
.callus_ftr { background: url(../images/callus_icon_ftr.png) no-repeat 0 4px; padding-left: 25px; font: 13px Arial, Helvetica, sans-serif; color: #bfbfbf; margin-top: 8px; line-height: 20px; }
.email_ftr { background: url(../images/email_icon_ftr.png) no-repeat 0 4px; padding-left: 25px; font: 13px Arial, Helvetica, sans-serif; color: #bfbfbf; margin-top: 8px; }
.email_ftr a { font: 13px Arial, Helvetica, sans-serif; color: #bfbfbf; }
.email_ftr a:hover { font: 13px Arial, Helvetica, sans-serif; color: #fff; }
.footer_cont3 { width: 40%; float: right; padding-top: 29px; }
.footer_cont3 h3 { font: 18px 'armataregular'; color: #FFF; text-transform: uppercase; font-weight: normal; padding-bottom: 15px; }
.copyright_main { border-top: 1px solid #292929; margin: 0 10px; padding: 15px 0; }
.copy_left { width: 45%; float: left; font: 12px Arial, Helvetica, sans-serif; color: #717171; }
.copy_right { float: right; font: 12px Arial, Helvetica, sans-serif; color: #717171; }
.copy_right a { font: 12px Arial, Helvetica, sans-serif; color: #717171; }
.copy_right a:hover { font: 12px Arial, Helvetica, sans-serif; color: #fff; }
.bridgum { padding-bottom: 10px; padding-top: 8px; }
.bridgum li { float: left; font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #FFF; }
.bridgum li span { padding-left: 10px; }
.bridgum li a { font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #bfbfbf; padding-right: 10px; }
.bridgum li a:hover { color: #ff3bfd; }
.mid_about_left { width: 66%; float: left; background: url(../images/middle_3colum_bg.png) repeat; padding-bottom: 9px; }
.mid_about_left p { font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #bfbfbf; line-height:19px; padding-bottom: 18px; }
.mid_about_left p:last-child {  padding-bottom: 0; }

.mid_about_left h4 { font-size: 14px; color: #fff; line-height: 20px; text-transform: uppercase; padding-bottom: 0px; font-weight: normal; }
.mid_about_left li { font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #bfbfbf; line-height: 20px; background: url(../images/icon1.png) no-repeat 0 5px; margin: 10px 0; padding-left: 25px; }
.mid_about_right { width: 32%; float: right; background: url(../images/middle_3colum_bg.png) repeat; }
.mid_about_right p { font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #bfbfbf; padding-bottom: 12px; }
.about_img_right1 { padding-bottom: 16px; text-align:center; }
.contct_phemail_main { padding: 15px 0 15px 0; }
.contct_phemail_left { float: left; font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #bfbfbf; padding-right: 15px; border-right: 1px solid #5e5e5e; margin-right: 15px; }
.contct_phemail_left span { font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #ff3bfd; }
.contct_phemail_right { float: left; font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #bfbfbf; }
.contct_phemail_right a { font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #ff3bfd; }
.contct_phemail_right a:hover { font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #bfbfbf; }
.req_field { font-size: 13px; color: #bfbfbf; font-family: Arial, Helvetica, sans-serif; float: left; margin-bottom: 10px; margin-top: 10px; }
.map_contact { padding-bottom:0px; }
.map_contact img { width: 100%; height: 337px; }
.services_main { margin-left: -10px; margin-right: -10px; padding-top: 10px; }
.services_main ul { }
.services_main ul li { background: url(../images/services_bg.png) repeat; margin: 0 10px 20px 10px; float: left; width: 31.37%; padding-top: 20px; display: block; text-align: center; }
.services_main ul li img { border: 3px solid #fff; }
.services_main ul li span { padding: 5px 0 10px 0; text-align: center; font-size: 14px; text-transform: uppercase; display: block; }
.brand_slidebox { padding: 0; border-left: 0; border-right: 0; position: relative; }
#brand_slider li { float: left; margin-right: 20px !important; width: 121px !important; }
#brand_slider li a { margin-bottom: 20px !important; display: block; border: 3px solid #6d6d6d; }
#brand_slider li img { display: block; }
.brandsld_next, .brandsld_prev { width: 15px; height: 15px; display: block; position: absolute; text-indent: -999em; top: 0px; background: url(../images/button-arrows.png) no-repeat 0 0; }
.brandsld_next { background-position: 0 0; right: 0; top: -37px; }
.brandsld_prev { background-position: 0 -15px; right: 20px; top: -37px; }
.submit_btn_home input[type="submit"] { width: 130px; height: 35px; background: url(../images/submit_btn1.png) no-repeat 0 0; display: block;
 margin: 0px 0 0px 0; float: right; padding: 0px; border: 0px; display: block; }
.submit_btn_home:hover input[type="submit"] { display: block; border: 0px; width: 130px; height: 35px; background: url(../images/submit_btn1.png) no-repeat 0 -35px; margin: 0px 0 0px 0; padding: 0px; }
.project_bg_main { background: url(../images/services_bg.png) repeat; margin-top: 20px; }
.project_bg_main h3 { font-size: 14px; color: #FFF; text-transform: uppercase; font-weight: normal; padding: 20px 20px 10px 20px; }
.project_bg_main p { font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #bfbfbf; padding: 0 20px 20px 20px; text-align: justify; line-height: 20px; }
.brand_slidebox2 { padding: 0; border-left: 0; border-right: 0; position: relative; }
#brand_slider2 li { float: left; margin-left: 20px !important; width: 225px !important; }
#brand_slider2 li a { margin-bottom: 20px !important; display: block; border: 3px solid #6d6d6d; }
#brand_slider2 li img { display: block; }
.brandsld_next2, .brandsld_prev2 { width: 30px; height: 30px; display: block; position: absolute; text-indent: -999em; top: 0px; }
.brandsld_next2 { right: 10px; top: 40%; background: url(../images/next_arrow.jpg) no-repeat 0 0; }
.brandsld_next2:hover { right: 10px; top: 40%; background: url(../images/next_arrow.jpg) no-repeat 0 -30px; }
.brandsld_prev2 { left: 10px; top: 40%; background: url(../images/prev_arrow.jpg) no-repeat 0 0; }
.brandsld_prev2:hover { left: 10px; top: 40%; background: url(../images/prev_arrow.jpg) no-repeat 0 -30px; }
.brand_slidebox3 { padding: 0; border-left: 0; border-right: 0; position: relative; }
#brand_slider3 li { float: left; margin-left: 20px !important; width: 225px !important; }
#brand_slider3 li a { margin-bottom:0px !important; display: block; border: 3px solid #6d6d6d; }
#brand_slider3 li img { display: block; }
.brandsld_next3, .brandsld_prev3 { width: 30px; height: 30px; display: block; position: absolute; text-indent: -999em; top: 0px; }
.brandsld_next3 { right: 10px; top: 40%; background: url(../images/next_arrow.jpg) no-repeat 0 0; }
.brandsld_next3:hover { right: 10px; top: 40%; background: url(../images/next_arrow.jpg) no-repeat 0 -30px; }
.brandsld_prev3 { left: 10px; top: 40%; background: url(../images/prev_arrow.jpg) no-repeat 0 0; }
.brandsld_prev3:hover { left: 10px; top: 40%; background: url(../images/prev_arrow.jpg) no-repeat 0 -30px; }
.brand_slidebox4 { padding: 0; border-left: 0; border-right: 0; position: relative; }
#brand_slider4 li { float: left; margin-left: 20px !important; width: 225px !important; }
#brand_slider4 li a { margin-bottom: 20px !important; display: block; border: 3px solid #6d6d6d; }
#brand_slider4 li img { display: block; }
.brandsld_next4, .brandsld_prev4 { width: 30px; height: 30px; display: block; position: absolute; text-indent: -999em; top: 0px; }
.brandsld_next4 { right: 10px; top: 40%; background: url(../images/next_arrow.jpg) no-repeat 0 0; }
.brandsld_next4:hover { right: 10px; top: 40%; background: url(../images/next_arrow.jpg) no-repeat 0 -30px; }
.brandsld_prev4 { left: 10px; top: 40%; background: url(../images/prev_arrow.jpg) no-repeat 0 0; }
.brandsld_prev4:hover { left: 10px; top: 40%; background: url(../images/prev_arrow.jpg) no-repeat 0 -30px; }
.proj_slider { width: 100%; padding-bottom: 30px;}
.ajax-loader { display: none; }
.mid_3colum:before, .mid_3colum:after { content: ""; display: table; }
.mid_3colum:after { clear: both; }
.mid_3colum { zoom: 1; }
span.quiz { width: 133px !important; }
.captcha_left input.wpcf7-quiz { width: 50px !important; float: right; margin-right: 5px; padding: 0; background: #4e4e4e; }
.footer_cont1 ul li:hover a, .footer_cont1 ul li.current-menu-item a { color: #ff3bfd !important; }
.error { border-bottom: 2px solid #900 !important; outline: medium none !important; }

.wpcf7-form p span {
  font-size: 12px;
}



.data-detail{background: url(../images/middle_3colum_bg.png) repeat;float: left; width:100%; margin:10px 0;}
.data-detail h1{ padding-bottom:10px;}
.data-detail p{ font-family: Arial,Helvetica,sans-serif;
    font-size: 13px; color:#BFBFBF; padding:5px 0;
    line-height: 19px;}
.data-detail ul { padding:10px 0; margin-left: 14px;}
.data-detail ul li{font-family: Arial,Helvetica,sans-serif;  list-style-type: disc;
    font-size: 13px; color:#BFBFBF;
    line-height: 19px;}
